Create a dispatching EntityLookup, to work with foreign entities
Closed, ResolvedPublic

Description

Create a dispatching service for looking up potentially foreign entities from their corresponding repositories.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2016, 2:22 PM
WMDE-leszek triaged this task as Normal priority.Sep 29 2016, 2:24 PM
daniel renamed this task from Make EntityLookup work with foreign entities to Create a dispatching EntityLookup, to work with foreign entities.Oct 31 2016, 3:25 PM
WMDE-leszek moved this task from needs review to done on the WMDE-TLA-Team board.Nov 8 2016, 9:05 AM
WMDE-leszek closed this task as Resolved.Nov 22 2016, 1:25 PM